﻿@model Usager

@{
    ViewData["Title"] = "Connexion";
}

<h1>Connexion</h1>

<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Connexion">
            <div class="form-group">
                <label asp-for="Courriel" class="control-label"></label>
                <input asp-for="Courriel" class="form-control" />
            </div>            
            <div class="form-group">
                <label asp-for="MotDePasse" class="control-label"></label>
                <input type="password" asp-for="MotDePasse" class="form-control" />
            </div>
            <div class="form-group">
                <input type="submit" value="Se connecter" class="btn btn-primary" />
            </div>
            <div class="text-danger">@TempData["MessageErreur"]</div>
        </form>
    </div>
</div>
